{
  "active_plan": "/opt/Ohm_streaming/.sisyphus/plans/cors-fix.md",
  "started_at": "2026-03-18T13:17:43.401Z",
  "session_ids": [
    "ses_3388359e2ffe5brQanNc9Qb8FL"
  ],
  "plan_name": "cors-fix",
  "agent": "atlas"
}